html, body {width:100%; background-color:white;}

img.logo {position:absolute; bottom:0; left:0; z-index:10;	}
a#olarkchatimg {position:absolute; bottom:150px; left:0; z-index:10;}

/*H1 Styles*/
div.mainpageheading {
	font-size:3.5em;  letter-spacing:-0.1em; word-spacing:0.1em;
	display:block; width:100%; text-align:center;
	position:absolute; top:50%; margin-top:-2em; z-index:80;
	color:#A9A9A9; 
	}

div.mainpageheading span.lbtrigger {
	font-size:1.2em;
	color:#696969;
	}
div.mainpageheading span.lbtrigger code {border-bottom:1px dotted gray; font-size:inherit; }
	
/*H1 Lightboxes Styles*/

.lightbox {
	position:absolute; left:-9999px; top:-400%; cursor:default; z-index:100; 
	height:14em; width:600px; border:4px solid red;
	}
.light {position:absolute; left:0; top:0;}

.box {
	position:absolute; left:0; top:0; max-width:600px; height:345px; text-align:left; 
	color:#F5F5F5; letter-spacing:0em; font-size:0.4em;
	padding: 3em; line-height:2em; z-index:200;
	}
 
/* trigger for IE6 */

 
span.lbtrigger:hover > .lightbox {left:50%; margin-left:-300px; }
 
span.lbtrigger:hover > .lightbox .light {background:#000; width:100%; height:100%; } 
 

.close {
	width:16px; height:16px; background:url('images/close.gif') no-repeat; 
	position:absolute; left:50%; margin-left:280px; top:-400%; margin-top:10px;z-index:500; display:inline; 
	}
	
.close:hover + .lightbox {display:none;}

/*Lightbox text styles*/

.box a, .box ul  {font-size:1.2em;}
.box big {font-size: 5em;}
.box strong {font-size: 1.3em;}
.box label {border-bottom:1px dotted #A9A9A9; position:relative; }
.box label:hover {
	background-color:#EEE8AA; color:black; padding:1px 5px 0 5px;
	}


.box label img, .box label span {
	border:1px solid black; padding:5px; background-color:#EEE8AA;
	color:black; position:absolute; left:-1px; top:1.42em;
	display:none; border-top:none; z-index:350;
	}
.box label span {
	width:20em; background-color:white; border: 5px solid #EEE8AA;
	line-height:1.4em; padding:10px; font-size:0.9em; left:0;
	}
.box label a, .features p a  {font-size:1em; text-decoration:underline; color:black;}
.box label a:hover, .features p a:hover {text-decoration:none;}
.box label:hover img, .box label:hover span {display:block;}


.box > ul { line-height:1.2em; margin:1em 0 0 2em; list-style-type:circle;}
.box span.shift {margin-left:2em; }
.box form {margin-top:1em;}
.box form input, .box form textarea {margin-bottom:5px;}
.box form input#submit, .box form input#reset {
	border: 1px solid #A9A9A9; background-color:transparent; color:white; margin-right:5px; padding:1px;}

.box form input#submit:hover, .box form input#reset:hover {background-color:#696969; }
.box form textarea { font-family: inherit; font-size:1.2em;}

.box li {line-height:2em;}
.features ul, .features p { display:none;}
.features p {font-size:1em; line-height:1.4em; text-align:left; }
.box li:hover ul, .box li:hover p {
	display:block; 
	background-color: white; border:5px solid #EEE8AA;
	list-style-type:circle; color:black; 
	padding:20px;
	}


.box .features em {font-size:1em; font-variant:small-caps;}

	
/*Reach Us Styles*/
ul.reachus {
	position:absolute;
	font-size:2em;
	bottom:20%;
	display:block;	
	width:15em;
	left:50%; margin-left:-9em;
	z-index:50;
	}

ul.reachus a {text-decoration:underline; font-size:1em;}
ul.reachus a:link {color:black;}
ul.reachus a:hover {color:black; text-decoration:none;}
ul.reachus a:visited {color:#696969;}


ul.reachus h3 { 
	margin-left:7em;
	font-weight:bold;
	margin-bottom:0.5em;
	cursor:pointer;
}

ul.reachus li {
	margin-left:3em;
	padding-top:0.3em;
	}


.browsers {display:none;}

.habla_conversation_div, #habla_panel_div {font-size:14px;} /*olark*/
#habla_panel_div {font-size:auto !important;}
p#behance {position:absolute; bottom:20px; right:20px;}